## sso-mib 0.7.0%2Bds

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
include /usr/share/debhelper/dh_package_notes/package-notes.mk

%:
	dh $@
