=== debian/changelog ===
sso-mib (0.7.0+ds-1) unstable; urgency=medium

  * Initial release.

 -- Luca Boccassi <bluca@debian.org>  Fri, 20 Feb 2026 21:40:19 +0000
