=== debian/watch ===
version=4
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sso-mib-$1\.tar\.gz/, \
  dversionmangle=s/\+ds$//,repacksuffix=+ds,\
  uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/" \
  https://github.com/siemens/sso-mib/tags .*/v?(\d\S*)\.tar\.gz
